lib = File.expand_path('../lib', __FILE__)
$LOAD_PATH.unshift(lib) unless $LOAD_PATH.include?(lib)
require 'lifen/version'

Gem::Specification.new do |spec|
  spec.name          = "lifen-fhir"
  spec.version       = Lifen::VERSION
  spec.authors       = ["Leonard Sellam"]
  spec.email         = ["leonard@lifen.fr"]
  spec.homepage      = "https://github.com/honestica/lifen-fhir"
  spec.description   = %q{Lifen FHIR API Ruby client}
  spec.summary       = %q{Lifen FHIR API Ruby client}
  spec.license       = "MIT"

  spec.files         = `git ls-files`.split($/)
  spec.executables   = spec.files.grep(%r{^bin/}) { |f| File.basename(f) }
  spec.test_files    = spec.files.grep(%r{^(test|spec|features)/})
  spec.require_paths = ["lib"]

  spec.add_development_dependency "bundler", '~> 1.12'
  spec.add_development_dependency "rake", '~> 10.5'
  spec.add_development_dependency "rspec", '~> 3.5'
  spec.add_development_dependency "vcr", '~> 3.0'
  spec.add_development_dependency "webmock", '~> 1.24'
  spec.add_development_dependency "awesome_print"

  spec.add_runtime_dependency     "virtus", '>= 1.0'
  spec.add_runtime_dependency     "inflecto"
  spec.add_runtime_dependency     "faraday", '>= 0.9'
end
