require 'spec_helper'

describe Lifen::Category do

  let(:category)            { Lifen::Category.new }

  describe ':valid?' do

    it 'default case is valid' do
      expect(category).to be_valid
    end

    it 'unknown case is not valid' do
      category.code = "UNKOWN CODE"

      expect(category).to_not be_valid
    end

  end

end